.. _vim.vm.device.VirtualDeviceOption: ../../../vim/vm/device/VirtualDeviceOption.rst


vim.vm.device.VirtualKeyboardOption
===================================
  The VirtualKeyboardOption data object type contains the options for the virtual keyboard class.
:extends: vim.vm.device.VirtualDeviceOption_

Attributes:
